<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{2E8DF7C4-5F57-4AA6-9C68-F5DF22FA3252}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>iMESDAO</RootNamespace>
    <AssemblyName>iMESDAO</AssemblyName>
    <TargetFrameworkVersion>v4.6.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\MES_S_DLL\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\MES_S_DLL\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <SignAssembly>true</SignAssembly>
  </PropertyGroup>
  <PropertyGroup>
    <AssemblyOriginatorKeyFile>iMES.snk</AssemblyOriginatorKeyFile>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="iMESCIO">
      <HintPath>..\MES_S_DLL\iMESCIO.dll</HintPath>
    </Reference>
    <Reference Include="iMESDataObject, Version=1.0.0.1, Culture=neutral, PublicKeyToken=3ad2cfbf6a289680, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\MES_S_DLL\iMESDataObject.dll</HintPath>
    </Reference>
    <Reference Include="iMESProjectBase, Version=1.0.0.0, Culture=neutral, PublicKeyToken=3ad2cfbf6a289680, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\MES_S_DLL\iMESProjectBase.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Tables\DAO_TBLACCPMITEM.cs" />
    <Compile Include="Tables\DAO_TBLACCPMPLANBASIS.cs" />
    <Compile Include="Tables\DAO_TBLACCPMPLANDETAIL.cs" />
    <Compile Include="Tables\DAO_TBLEMSACCCONTENT_PM.cs" />
    <Compile Include="Tables\DAO_TBLEMSACCLOG_PM.cs" />
    <Compile Include="Tables\DAO_TBLEMSACCPMSTATE.cs" />
    <Compile Include="Tables\DAO_TBLPRDPRODUCTOPEARTORSET.cs" />
    <Compile Include="Tables\DAO_TBLPRDSUBOPCOLLECTION.cs" />
    <Compile Include="Tables\DAO_TBLPRDSUBOPCOLLECTION_MTL.cs" />
    <Compile Include="Tables\DAO_TBLINVSCRINDETAIL.cs" />
    <Compile Include="Tables\DAO_TBLINVSCRINBASIS.cs" />
    <Compile Include="Tables\DAO_TBLINVWIP_SCRAP.cs" />
    <Compile Include="Tables\DAO_TBLWIPLOTLOG.cs" />
    <Compile Include="Tables\DAO_TBLWIPCONT_MATERIALLOT.cs" />
    <Compile Include="Tables\DAO_TBLWIPCONT_MATERIAL.cs" />
    <Compile Include="Tables\DAO_TBLINVFGDINDETAIL.cs" />
    <Compile Include="Tables\DAO_TBLINVFGDINBASIS.cs" />
    <Compile Include="Tables\DAO_TBLINVWIPINVENTORY_SEMILOG.cs" />
    <Compile Include="Tables\DAO_TBLSYSERPDOCUMENTLOG.cs" />
    <Compile Include="Tables\DAO_TBLWIPCONT_PCSMATERIAL.cs" />
    <Compile Include="Tables\DAO_TBLWIPLOTSTATE.cs" />
    <Compile Include="Tables\DAO_TBLWIPCONT_PCSNO.cs" />
    <Compile Include="Tables\DAO_TBLEQPACCREPAIRITEM.cs" />
    <Compile Include="Tables\DAO_TBLINVWIPINVENTORY_SEMI.cs" />
    <Compile Include="Tables\DAO_TBLSYSERPSETTING.cs" />
    <Compile Include="Tables\DAO_TBLSYSSCANSERIALRULE.cs" />
    <Compile Include="Tables\DAO_TBLSYSSENDTOEAIQUEUE.cs" />
    <Compile Include="Tables\DAO_TBLSYSSENDTOEAIQUEUE_LOG.cs" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="lib\" />
    <Folder Include="Views\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="iMES.snk" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>